apiVersion: v1
data:
  thumbnails-cleanup-script.sh: |
    #!/bin/sh

    find /var/lib/ocis/thumbnails \
      -atime \
      30 \
      -exec rm -rf {} \;
    true
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: thumbnails-cleanup-script-configmap
  namespace: ocis
